<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Music Index Page</title>
    </head>
    <body>
        <h2>You are at activity/music/index page</h2>

        <img src="https://www.nicepng.com/png/detail/375-3751942_homepage-comments-homepage-icon-png.png" width="350" alt="House Icon Png White alt" />
        
        <ol type="a">
            <li>
                <a href="../index.html">../index.html</a>
            </li>
            <li>
                <a href="./index.html">index.html</a>
            </li>
            <li>
                <a href="./listings.html">listings.html</a>
            </li>
            <li>
                <a href="./reviews.html">reviews.html</a>
            </li>
        </ol>
    </body>
</html>